Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:28 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery shon dykin dsouza                    Bot:  Hi again! Bot:  Please enter your name Customer:  shon dykin dsouza Bot:  Hi Shon Dykin Dsouza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521905695 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:38 PM, 11th Jan                     shon dykin dsouza                    Ok           03:39 PM, 11th Jan                   Mohad                   Hi Shon , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:40 PM, 11th Jan                   Mohad                   Please confirm if you are contacting regarding the following order number: 9521905695           03:41 PM, 11th Jan                     shon dykin dsouza                    ?           03:43 PM, 11th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:44 PM, 11th Jan                     shon dykin dsouza                    Ok           03:45 PM, 11th Jan                   Mohad                   We’re on it - and we’ll do our best to deliver the order at the earliest           03:49 PM, 11th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           03:49 PM, 11th Jan                     shon dykin dsouza                    Until yesterday it was yesterday or today ?           03:49 PM, 11th Jan                     shon dykin dsouza                    And today your still asking me time           03:50 PM, 11th Jan                   Mohad                   We will drop another email to the courier management and request them for fast delivery           03:53 PM, 11th Jan                     shon dykin dsouza                    Can I pick my order  from the store ?           03:53 PM, 11th Jan                   Mohad                   We are sorry to inform you that as per our policy we won't be able to change your  Standard delivery to store collection once the order has been placed successfully.           03:55 PM, 11th Jan                     shon dykin dsouza                    So how much more time you can guarantee me you can fix this ?           03:56 PM, 11th Jan                   Mohad                   We will update you regarding the resolution of this delay within 48 hrs           03:58 PM, 11th Jan                     shon dykin dsouza                    Ok noted           03:58 PM, 11th Jan                   Mohad                   Is there anything else I can help you with today?           03:58 PM, 11th Jan                     shon dykin dsouza                    Will wait and get back to you in 48 hours           03:59 PM, 11th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           04:00 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3751447